GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/ppc-fbsd-tdep.h File Reference

Go to the source code of this file.

## Functions
const struct regset * | ppc_fbsd_gregset (int)
const struct regset * | ppc_fbsd_fpregset (void)

## Function Documentation

## ◆ ppc_fbsd_fpregset()

const struct regset* ppc_fbsd_fpregset | ( | void |  | ) |

Definition at line 127 of file ppc-fbsd-tdep.c.

References ppc32_fbsd_fpregset.

Referenced by fill_fpregset(), ppcfbsd_fetch_inferior_registers(), and supply_fpregset().

## ◆ ppc_fbsd_gregset()

const struct regset* ppc_fbsd_gregset | ( | int |  | ) |

Definition at line 121 of file ppc-fbsd-tdep.c.

References ppc32_fbsd_gregset, ppc64_fbsd_gregset, and wordsize.

Referenced by fill_gregset(), and supply_gregset().